{
    "name": "uztech/linker-module",
    "description": "",
    "type": "laravel-module",
    "authors": [
        {
            "name": "Yz-Leady",
            "email": "149307205@qq.com"
        }
    ],
    "require": {
        "php": "^7.3|^8.0",
        "encore/laravel-admin": "^1.8",
        "jasonc/api": "^5.0.0",
        "genealabs/laravel-model-caching": "^0.11.3",
        "joshbrw/laravel-module-installer": "^2.0",
        "laravel/framework": "^8.5",
        "nwidart/laravel-modules": "^8.2"
    },
    "extra": {
        "module-dir": "modules"
    },
    "autoload": {
        "psr-4": {
            "Modules\\Linker\\": ""
        }
    }
}
